/* --------------------------------------------------------- */
/* BASIC SETUP */
/* --------------------------------------------------------- */

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html,
body {
    font-size: 20px;
    text-rendering: optimizeLegibility;
    height: 100vh;
    background-image: -webkit-linear-gradient(rgba(8, 35, 62, 0.85), rgba(8, 35, 62, 0.85)), url(img/hero-image.jpg);
    background-image: linear-gradient(rgba(8, 35, 62, 0.85), rgba(8, 35, 62, 0.85)), url(img/hero-image.jpg);
    background-size: cover;
    background-position: top;
    background-attachment: fixed;
    color: #fff;
    overflow-x: hidden;
    
}

.row {
    max-width: 1140px;
    margin: 0 auto;
}

/* --------------------------------------------------------- */
/* HEADER */
/* --------------------------------------------------------- */



/* --------------------------------------------------------- */
/* BODY */
/* --------------------------------------------------------- */

h1,
h2,
h3 {
   text-align: center;
}

h1 {
    font-size: 750%;
    font-family: 'Passion One', cursive, serif;
    font-weight: 400;
    margin-top: 25%;
    margin-bottom: 0;
}

h3 {
    font-size: 120%;
    font-family: 'Lora', serif;
    font-weight: 400;
    margin-top: -20px;
    margin-bottom: 100px;
}

h2 {
    font-size: 250%;
    font-weight: 700;
    font-family: 'Lora', serif;
    text-transform: uppercase;
    margin-bottom: 30px;
}

/* --------------------------------------------------------- */
/* FOOTER */
/* --------------------------------------------------------- */

footer {
    text-align: center;
    font-size: 80%;
    position: absolute;
    padding: 1rem;
    bottom: 0;
    right: 0;
    left: 0;
}

.url {
    display: inline-block;
}

.copy {
    display: inline-block;
}